gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This enumeration provides the possible values for the relief style for a . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ReliefStyle Value for a normal relief style.
- Field
  Gtk.ReliefStyle Value for a partial relief style.
- Field
  Gtk.ReliefStyle Value for a not using relief.
- Field
  System.Int32 Internal field. Do not use.